### Method

# Foundry Config save

since: 1.1

#### Declaration [src]

    DexFuture*
    foundry_config_save (
      FoundryConfig* self
    )

#### Description [src]

Requests the config save back to disk.

Available since: 1.1

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to any value or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.